@charset "utf-8";
html{
  touch-action: manipulation;
}
.mainWrap *{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
li{
  list-style: none;
}
a{
  text-decoration: none;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
a:hover{
  opacity: .7;
}
#fwCms_wrapper *{
  box-sizing: border-box;
}
.pc-none{
  display: none;
}
.tab-none{
  display: block;
}
.sp-none{
  display: block;
}

img {
  flex-shrink: 0;
}

@media screen and (max-width: 1024px) {
  .pc-none{
    display: block;
  }
  .tab-none{
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .pc-none{
    display: block;
  }
  .tab-none{
    display: block;
  }
  .sp-none{
    display: none;
  }
}

.pageCntBottom{
  padding: 50px 0 60px;
  background: #f8f8f8;
}
.pageCntBottom .wrap{
  text-align: center;
}
.pageCntBottom a{
  text-align: center;
  display: inline-block;
}
.pageCntBottom a:hover{
  opacity: 1;
}
.pageCntBottom p{
  display: inline-block;
  margin-bottom: 10px;
  border-bottom: 1px solid transparent;
  font-size: 15px;
  color: #555;
  transition: .5s;
}
.pageCntBottom a:hover p{
  border-bottom: 1px solid #555;
}
.pageCntBottom img{
  margin: 0 auto;
  transition: .5s;
}
.pageCntBottom img:hover{
  opacity: .7;
}

@media screen and (max-width: 767px) {
	.pageCntBottom img{
		width: 100%!important;
	}
}

/*追加依頼用*/
#botPurchaseGuide{
  box-sizing: content-box;
}

#closeBotGuideButton{
  box-sizing: content-box;
}

#btnDisconBot{
  box-sizing: content-box;
}